@import 'https://fonts.googleapis.com/css?family=Poppins:300,400,700|Roboto+Slab:300,400,700&display=swap';
body {
	font-family: 'Poppins', sans-serif; /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #efeee9 /*{body-background-colour}*/;
	font-display: swap;
}
a {
	color: #00adbb /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #00666e /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Roboto Slab', serif; /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
	font-display: swap;
}
.slick-caption h2,
.slick-caption h4 {
	color:  /*{Carousel|carousel-text-colour}*/;
	-webkit-text-shadow: 2px 2px 8px #555;
	-moz-text-shadow:    2px 2px 8px #555;
	text-shadow:         2px 2px 8px #555;
}
.slick-caption {
	position: absolute;
	top: 15% /*{Carousel|carousel-caption-position-top}*/;
	right: 5% /*{Carousel|carousel-caption-position-right}*/;
	width: 25% /*{Carousel|carousel-caption-position-width}*/;
	text-align: left /*{Carousel|carousel-caption-text-alignment}*/;
}
@media (max-width: 768px) {
	.slick-caption {
		width: 70%;
	}
	.slick-caption h2 {
		font-size: 22px;
	}
	.slick-caption h4 {
		font-size: 12px;
	}
	.slick-caption .btn {
		padding: 5px;
		font-size: 15px;
	}
}
h1,
.h1 {
	font-size: 30px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 26px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 20px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 16px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-primary {
	color: #000000 /*{btn-primary-text-colour}*/;
	background-color: #acd530 /*{btn-primary-bg-colour}*/;
	border-color: #acd530 /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #00666e /*{btn-primary-bg-colour-hover}*/;
	border-color: #00666e /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #acd530 /*{btn-primary-bg-colour}*/;
	border-color: #acd530 /*{btn-primary-bg-colour}*/;
}
.btn-warning {
	color: #ffffff /*{Buttons|secondary-button-text-colour}*/;
	background-color: #f89412 /*{Buttons|secondary-button-background-colour}*/;
	border-color: #f89412 /*{Buttons|secondary-button-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{Buttons|secondary-button-text-colour-hover-state}*/;
	background-color: #d97908 /*{Buttons|secondary-button-background-colour-hover-state}*/;
	border-color: #d97908 /*{Buttons|secondary-button-border-colour-hover-state}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #f89412 /*{Buttons|secondary-button-background-colour}*/;
	border-color: #f89412 /*{Buttons|secondary-button-border-colour}*/;
}
.save, {
	color: #ed283b /*{Global|sale-colour}*/;
}
.productsave,
.productsavetext {
	color: #ed283b /*{Global|sale-colour}*/;
}
.label-sale:before,
.label-sale:after {
	border-top-width: 19px /*{Global|sale-flag-size}*/;
	border-top-color: #ed283b /*{Global|sale-colour}*/;
}
.review-stars .fa-star-o,
.review-stars .fa-star,
.nReviewsBlock .fa {
	color: #fbaf3f /*{Global|review-star-colour}*/;
}
.navbar-default {
	background-color: #efeee9 /*{Category Menu|navbar-background-colour}*/;
	border-color: #efeee9 /*{Category Menu|navbar-background-colour}*/;
}
/*@media (max-width: 768px) {
	.header-search-mobile {
		border-bottom: 10px solid;
		border-color: #00adbb;
	}
}*/
.navbar-default .navbar-nav > li > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navigation-list li a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-hover-colour}*/;
	background-color: #acd530 /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	background-color: #acd530 /*{Category Menu|navbar-background-hover-colour}*/;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	background-color: #acd530 /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #acd530 /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.category-menu ul {
	background-color: #acd530 /*{Category Menu|navbar-background-hover-colour}*/;
}
.category-menu ul > li > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.category-menu ul > li > a:active,
.category-menu ul > li > a:hover,
.category-menu ul > li > a:focus {
	background-color: #acd530 /*{Category Menu|navbar-background-hover-colour}*/;
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	border-bottom-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.nav .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	border-bottom-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.nav .open > a .caret,
.nav .open > a:hover .caret,
.nav .open > a:focus .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #efeee9 /*{Category Menu|navbar-background-colour}*/;
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.logo {
    width:100px;
    height:100px;
}
/*Footer*/
.wrapper-footer {
    background-color: #efeee9;
    color: #000000 /*{Footer|footer-text-colour}*/;
}
.wrapper-footer .list-none a {
    color: #000000 /*{Footer|footer-text-colour}*/;
}
.wrapper-footer .fa {
	color: #000000 /*{Footer|footer-icon-colour}*/;
}
.wrapper-footer h4 {
	color: #000000 /*{Footer|footer-text-colour}*/;
}
.wrapper-footer a {
	color: #000000 /*{Footer|footer-link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:active,
.wrapper-footer a:focus {
	text-decoration: underline;
	color: #000000 /*{Footer|footer-link-hover-colour}*/;
}
/*Header*/
.navbar-inverse {
	background-color: #222222 /*{Header|sticky-header-background-colour}*/;
	border-color: #222222 /*{Header|sticky-header-border-colour}*/;
}
.header-search-input {
	background-color: #ffffff /*{Header|search-box-input-colour}*/;
}
.navbar-inverse .navbar-nav > li > a {
	color: #f89412 /*{Header|sticky-header-link-colour}*/;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #f89412 /*{Header|sticky-header-link-hover-colour}*/;
}
.navbar-inverse .header-menu .caret {
	border-top-color: #f89412 /*{Header|sticky-header-link-colour}*/;
	border-bottom-color: #f89412 /*{Header|sticky-header-link-colour}*/;
}
.navbar-inverse .header-menu a:hover > .caret,
.navbar-inverse .header-menu a:focus > .caret {
	border-top-color: #f89412 /*{Header|sticky-header-link-hover-colour}*/;
	border-bottom-color: #f89412 /*{Header|sticky-header-link-hover-colour}*/;
}
#products-dropdown > li > a {
	color: #f89412 /*{Header|sticky-header-link-colour}*/;
}
#products-dropdown > li > a:hover,
#products-dropdown > li > a:active,
#products-dropdown > li > a:focus {
	color: #f89412 /*{Header|sticky-header-link-hover-colour}*/;
	text-decoration: none;
}
/*.header-cart:before,
.header-cart:after {
	border-top-width: 22px;
	border-top-color: #f89412;
}*/
#cartcontentsheader {
	background-color: #f89412 /*{Header|cart-background-colour}*/;
	border-color: #f89412 /*{Header|cart-background-colour}*/;
	color: #ffffff /*{Header|cart-text-colour}*/;
}
.cart-wrapper .header-cart .cart-btn {
/*	background-color: #acd530 {Header|cart-background-colour}*/;
	border-color: #f89412 /*{Header|cart-background-colour}*/;
	color: #ffffff /*{Header|cart-text-colour}*/;
}
.wrapper-header-bg {
	background-color: #ffffff /*{Header|background-colour}*/;
}
/*Sidebar*/
.filter-title > h4 > .fa {
	color: #f89412 /*{Global|sidebar-filter-arrow-colour}*/;
}
/*Home page*/
.home-blog-caption {
	background-color: #fff;
	color: #000000 /*{Home Page|blog-thumbnail-text-colour}*/;
}
.home-blog-caption:hover {
	background-color: #00adbb /*{Home Page|blog-thumbnail-hover-background-colour}*/;
	color: #ffffff /*{Home Page|blog-thumbnail-hover-text-colour}*/;
	text-decoration: none;
}
.wrapper-logo {
	margin-top: 0;
	min-height: inherit;
}
.navbar-inverse {
	background: transparent;
    border: none;
}
.navbar-default {
	background: transparent;
	border-color: transparent;
	margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a {
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
	color: #000;
    padding: 0 0 35px 0;
    font-weight: 500;
    text-align: center;
	line-height: 20px;
	font-display: swap;
}
.header-bg {
    background: url(../img/header-bg.jpg) center center no-repeat;
    background-size: cover;
    /*height: 260px;*/
}
.category-menu-wrapper {
	background: rgba(172,213,48,0.6);
	position: relative;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	position: inherit;
}
.wrapper-header-usp {
	/*margin-bottom: 40px;*/
	padding: 10px 0;
	font-size: 14px;
	font-weight: normal;
    background: rgba(0,0,0,0.5);
    color: #e2e2e2;
}
.wrapper-header-usp .fa {
	font-size: 25px;
	vertical-align: middle;
	margin-right: 10px;
}
.wrapper-header-usp .fa:before {
    width: 28px;
    height: 32px;
    display: inline-block;
    line-height: 35px;
    overflow: hidden;
}
.wrapper-header-usp .fa-aumap:before {
    content: '';
    background: url(../img/aumap.png) no-repeat left center;
}
.list-social {
    margin: 0;
	text-align: center;
}
.wrapper-footer hr {
    border-top: 0px solid #7da911;
}
.wrapper-footer .form-control {
    border-radius: 7px 0 0 7px;
}
.wrapper-footer .input-group-btn:last-child > .btn,
.wrapper-footer .input-group-btn:last-child > .btn-group {
	background: #f89412;
	border: 1px solid #f89412;
    border-radius: 0 7px 7px 0;
}
.wrapper-footer .fa-4x {
    font-size: 3em;
}
.header-search-desktop {
	margin-top: 35px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
}
.header-search-desktop .btn-warning {
	color: #f89412;
	background: transparent;
    border: none;
}
.header-search-desktop .header-search-input {
	border-radius: 5px;
}
.header-menu {
    margin-top: 32px;
}
.header-menu a {
    color: #f89412;
}
.header-menu a:hover,
.header-menu a:focus {
    color: #f89412;
}
.header-cart:before,
.header-cart:after {
	content: none;
}
#header-cart {
	padding-top: 30px;
	border-radius: 5px;
	/* background-color: #acd530 {Header|cart-background-colour}*/;
}
#header-cart .cart-btn {
	padding-bottom: 10px;
	border-radius: 7px;
}
#header-cart .fa-shopping-cart {
	font-size: 25px;
}
#header-cart span {
	font-size: 16px;
}
#header-cart .btn:hover,
#header-cart .btn:focus #header-cart .btn:active {
	background: #acd530;
}
/*cat section from personalbest*/
.cat-section {
  position: relative;
  padding: 20px 20px 20px 20px;
  text-align: left;
  background: #fff;
  border: 1px solid #e5e5e5;
  border-radius: 25px;
}
@media (max-width: 767px) {
  .cat-section {
    margin-bottom: 15px;
    min-height: 390px;
  }
}
div.cat-section-icon h2 {
	padding: 15px 90px;
}
.cat-section h2 {
	padding: 20px 20px;
	font-size: 16px;
    background: #f4f4f4;
    border-radius: 7px 0 0 0;
}
/*.cat-section img {
  width: 100%;
  margin-bottom: 15px;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
}*/
.cat-links {
  min-height: 210px;
  margin: 25px;
}
.cat-links a {
  display: block;
  padding: 10px 0;
}
@media (max-width: 767px) {
	.cat-links a {
		padding: 0 5px;
	}
	.cat-links {
		margin: 5px;
		font-size: 13px;
	}
	.cat-section h2 {
	    height: 80px;
	}
}
.cat-view-all {
  display: block;
  margin: 25px;
}
.cat-section-icon .cat-image {
    position: absolute;
    top: 0px;
    left:0px;
    width:250px;
    height:250px;
}
.cat-main {
    margin-top: 35px;
}
.cat-main .cat-view-all {
	font-family: 'Roboto Slab', serif;
    padding: 10px;
    text-align: center;
    font-style: normal;
    border-radius: 7px;
    font-display: swap;
}
.cat-main .cat-view-all a {
	color: #fff;
    text-transform: uppercase;
}
@media (max-width: 768px) {
	.cat-main .cat-view-all a {
	    font-size: 12px;
	}
}
.cat-main .cat-item:nth-child(1) .cat-view-all {
	background: #5273f7;
}
.cat-main .cat-item:nth-child(2) .cat-view-all {
	background: #d64a4a;
}
.cat-main .cat-item:nth-child(3) .cat-view-all {
	background: #acd530;
}
.cat-main .cat-item:nth-child(4) .cat-view-all {
	background: #965dcc;
}
.cat-main .cat-item:nth-child(5) .cat-view-all {
	background: #f8be0d;
}
.cat-main .cat-item:nth-child(6) .cat-view-all {
	background: #33a5cf;
}
.cat-main .cat-item:nth-child(7) .cat-view-all {
	background: #5e412f;
}
.cat-main .cat-item:nth-child(8) .cat-view-all {
	background: #3bc8cd;
}
.cat-main .cat-item:nth-child(9) .cat-view-all {
	background: #f89412;
}
.cat-main .cat-item:nth-child(1) h2 a {
	color: #5273f7;
}
.cat-main .cat-item:nth-child(2) h2 a {
	color: #d64a4a;
}
.cat-main .cat-item:nth-child(3) h2 a {
	color: #acd530;
}
.cat-main .cat-item:nth-child(4) h2 a {
	color: #965dcc;
}
.cat-main .cat-item:nth-child(5) h2 a {
	color: #f8be0d;
}
.cat-main .cat-item:nth-child(6) h2 a {
	color: #33a5cf;
}
.cat-main .cat-item:nth-child(7) h2 a {
	color: #5e412f;
}
.cat-main .cat-item:nth-child(8) h2 a {
	color: #3bc8cd;
}
.cat-main .cat-item:nth-child(9) h2 a {
	color: #f89412;
}
.cat-item a {
	color: #5e412f;
}
.cat-item {
	margin-bottom: 20px;
	border-radius:25px;
}
/*cat section from personalbest*/
.homepagecontent-wrapper {
	/*margin-top: 35px;*/
    padding: 35px 0;
	background: #acd530;
}
.homepagecontent-wrapper h1,
.homepagecontent-wrapper p {
	color: #fff;
}
.homepagecontent-wrapper h1 {
	font-size: 18px;
}
.homepagecontent-wrapper p {
	text-align: left;
    line-height: 1.8;
}
.store-wrapper {
	background: #fafafa;
    padding: 35px 0;
    margin: 35px 0 0 0;
}
.store-wrapper h1 {
	margin: 0 0 20px 0;
	font-size: 18px;
    color: #f89412;
    text-align: center;
}
.navbar-default .navbar-nav > li > a {
    padding: 15px;
}
.homepage {
	margin-top: 20px;
}
.slick-caption h2 {
	font-size: 20px;
}
.slick-caption h4 {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-transform: inherit;
	font-display: swap;
}
.slick-caption .btn {
	font-family: 'Roboto Slab', serif;
	font-size: 13px;
    border-radius: 8px;
    width: 50%;
    margin-top: 20px;
    font-display: swap;
}
@media (max-width: 1200px) {
	.header-search-desktop {
		margin-top: 20px;
	    margin-left: 30px;
	}
}
@media (max-width: 1200px) {
	.navbar-inverse .navbar-nav > li > a {
	    font-size: 13px;
	    padding: 10px;
	}
	.slick-caption .btn {
		padding: 7px;
	     margin-top: 0;
	}
}
@media (max-width: 768px) {
	.slick-caption .btn {
		margin-left: 135px;
	    margin-top: 13px;
	}
}
.header-search-mobile {
	margin-bottom: 10px;
}
.header-search-input-mobile {
	border: 1px solid #f4f4f4;
}
.navbar-toggle {
    background-color: #333;
}
@media (max-width: 768px) {
	.logo {
	    height: inherit;
	}
	#navbar-top {
		margin-top: 20px;
		background: #333;
	}
	.slick-caption h2 {
	    font-size: 28px;
	}
}
.buying-options .disclaimer-section {
	 margin-top: 10px;
	text-align: left;
}
.delivery-images {
	margin-top: 20px;
}
.delivery-images img {
    width: 60%;
    height: 80px;
    object-fit: contain;
}
.list-none li:nth-child(3) .contact-icon-wrapper {
	float: left;
    margin-bottom: 18px;
}
.category-menu-wrapper .col-xs-12 {
	position: static;
}
.wrapper-mega-menu {
	margin: 0 auto;
    display: block;
}
@media (min-width: 768px) {
	.wrapper-mega-menu {
	  width: 720px;
	}
	.list-none li:nth-child(3) .contact-icon-wrapper {
		float: none;
	    margin-bottom: 0;
	}
}
@media (min-width: 992px) {
	.wrapper-mega-menu {
	  width: 940px;
	}
}
@media (min-width: 1200px) {
	.wrapper-mega-menu {
	  width: 1140px;
	}
}
@media (max-width: 768px) {
	.list-none li:nth-child(3) .contact-icon-wrapper {
		float: none;
	    margin-bottom: 0;
	}
}
.advance-mega-menu {
	box-shadow: none;
}
.advance-mega-menu .dropdown-menu {
	box-shadow: none;
	border-radius: 0;
    border: none;
}
.advance-mega-menu > li {
	position: static;
}
.advance-mega-menu > li > .dropdown-menu {
	padding: 0;
    margin: 0;
    background: #ffffff;
    border-top: 5px solid #acd52f;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.sub-category {
	padding: 10px 0 20px;
    margin: 0;
    border-right: 2px solid #f4f4f4;
    list-style: none;
	float: left;
}
.sub-category > li > a {
    padding: 7px 15px;
    font-size: 14px;
    color: #000000;
    display: block;
}
.sub-category > li {
	padding-right: 15px;
    margin: 0;
    position: static;
}
.sub-category > li > a > span {
	position: relative;
	display: block;
}
.sub-category > li > a > span .fa {
	position: absolute;
	top: 3px;
	right: 0;
}
.sub-category.second {
    width: 440px;
    position: relative;
}
.sub-category.third {
	top: 4px;
    bottom: 0;
    left: 100%;
    min-width: 330px;
    padding-bottom: 0;
    border-left: 2px solid #f4f4f4;
}
.sub-category.fourth {
    top: 0;
	bottom: 0;
    border-left: 2px solid #f4f4f4;
}
.sub-category.third > li,.sub-category.fourth > li {
    padding-left: 15px;
}
.sub-category.third > li.sub-category-heading,
.sub-category.fourth > li.sub-category-heading {
    padding: 0 30px;
}
.sub-category-heading:hover > a,
.sub-category-heading:focus > a,
.sub-category-heading > a:hover,
.sub-category-heading > a:focus {
	color: #acd52f;
    background: #ffffff !important;
}
.sub-category > li > a:hover,
.sub-category > li > a:focus,
.sub-category > li:hover > a,
.sub-category > li:focus > a {
	color: #ffffff;
	background: #acd52f;
}
.sub-category > li.sub-category-heading > a {
    padding: 15px 0;
    margin-bottom: 15px;
    font-size: 18px;
    font-family: 'Roboto Slab', serif;
    color: #acd52f;
    border-bottom: 1px solid #acd52f;
    text-transform: uppercase;
    font-display: swap;
}
/*megamenu
.navbar-default .navbar-nav > li.products > .dropdown-menu {
	padding: 0;
	top: 99%;
	left: 0px;
	right: auto;
	min-width: 220px;
	border-radius: 0;
	border: 1px solid #cccccc;
	border-bottom: none;
}
.navbar-default .navbar-nav > li > a {
  padding: 0 0 35px 0;
  font-size: 15px;
  font-weight: 700;
	line-height: 22px;
  color: #999999;
}
.sub-category {
	padding: 30px 0 35px;
	margin: 0;
	min-width: 225px;
	min-height: 418px;
	max-height: 419px;
	border-right: 2px solid #f7f7f7;
	border-bottom: 5px solid #cccccc;
	list-style: none;
}
.sub-category > li > a {
  padding: 9px 15px;
  font-size: 15px;
  color: #999999;
  display: block;
}
.sub-category > li:hover > a,
.sub-category > li:focus > a,
.sub-category > li > a:hover,
.sub-category > li > a:focus {
	color: #ffffff;
	background: #1f1c17;
}
.sub-category > li > a:hover .fa,
.sub-category > li > a:focus .fa {
	color: #ffffff;
}
.sub-category > li > a span {
  position: relative;
  display: block;
}
.sub-category > li > a .fa {
  position: absolute;
  top: 2px;
  right: 0;
}
.sub-category.first {
  position: relative;
	height: 417px;
	min-height: 417px;
}
.sub-category.first > li,
.sub-category.second > li {
  position: static;
}
.sub-category.second {
  border-left: none;
}
.sub-category.second,
.sub-category.third {
	top: -1px;
	left: 100%;
	border: 1px solid #cccccc;
	border-bottom: 5px solid #cccccc;
	border-radius: 0;
	box-shadow: none;
}
.sub-category.second > li > a,
.sub-category.third > li > a {
  padding: 7.5px 15px;
}
.sub-category.third > li > a {
  padding: 6.5px 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 34px;
}
.sub-category.third {
	width: 467px;
	height: 418px;
	min-height: inherit;
	overflow-y: auto;
	overflow-x: hidden;
	border-right: none;
	padding: 30px 25px 35px;
}
.sub-category.third > li.sub-category-heading {
	width: 100%;
}
.sub-category.third > li.sub-category-heading > a {
	padding: 0px 15px 10px;
	font-size: 18px;
	font-weight: 700;
	color: #1f1c17;
	display: block;
}
.sub-category.third > li:hover > a,
.sub-category.third > li:focus > a,
.sub-category.third > li > a:hover,
.sub-category.third > li > a:focus {
	color: #1f1c17;
	font-weight: 700;
	background: none;
}
.sub-category.third > li {
  width: 50%;
  float: left;
}
megamenu*/
.navbar-default .navbar-nav > li > a {
	color: #000;
	text-transform: capitalize;
}
.sub-category > li > a {
	font-family: 'Poppins', sans-serif;
	color: #777;
	font-size: 13px;
	font-display: swap;
}
@media (max-width: 720px) {
	.header-menu {
	    margin-top: 0;
	}
}
#geo_map {
	height: 300px
}
@media (max-width: 768px) {
	.cart-wrapper {
	    z-index: 100;
	}
}
.cts_mainContent {
	background-color: #fff;
	margin-top: 0;
	padding-top: 20px;
}
.cts_megaMenu .column {
	width: 16.66666667%;
	display: inline-block;
	padding-left: 0;
	float: left;
}
@media (max-width: 992px) {
	.cts_megaMenu .column {
		width: 33.33333333%;
	}
}
.cts_megaMenu .column > li {
	list-style: none;
}
.cts_megaMenu .dropdown-menu {
	width: 100%;
	top: auto;
	border-color: #cfcfcf;
	border-top: 5px solid #acd52f;
	padding: 18px;
}
.cts_megaWrapper > .cts_megaMenu {
	display: inline-block;
	float: none;
	position: static;
}
.cts_megaWrapper {
	text-align: left;
}
.cts_megaMenu .column > li > a {
    color: #4d4d4d;
	padding: 5px 10px;
	display: block;
}
.cts_megaMenu .column > .second-level-category-menu {
    font-weight: bold;
}
.cts_megaMenu .column > li > a:hover,
.cts_megaMenu .column > li > a:active,
.cts_megaMenu .column > li > a:focus {
	color: #fff;
	background: #acd530
}
.home-banner-item {
	padding: 1px;
}
.cts_catThumb {
	height: 400px;
}
.cts_subCatBtn {
    background-color: #f5f5f5;
    border-color: #f5f5f5;
    color: #4d4d4d;
    font-family: 'Roboto Slab', serif;
    border-radius: 7px;
    margin: 5px 0;
    padding: 6px 0;
    text-transform: capitalize;
	font-size: 16px;
	font-display: swap;
}
.cts_subCatWrapper {
	margin-bottom: 20px;
}
.cts_pickupBanner {
	max-width: 80%;
}
#insuranceModal {
	z-index: 10000001;
}
.thumbnail .caption {
    padding: 0;
}
.thumbnail .caption h3 {
    font-size: 13px;
}
.caption .price,
.nReviewsBlock,
.thumbnail .caption h3  {
    margin: 0 0 5px;
}
.caption .price {
    font-size: 15px;
}
#insuranceWell {
    padding: 15px 10px 5px;
    font-size: 12px;
		margin-bottom: 5px;
}
#insuranceWell h4 {
    margin-bottom: 5px;
    margin-left: 3px;
    font-size: 14px;
    display: inline-block;
}
#instock {
	background: transparent;
  border: 0;
  font-size: 11px;
  padding: 0;
  font-style: italic;
	margin-bottom: 10px;
}
/* different sized thumbnail fix for category page*/
.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}
/* REVIEWS.io Styles */
.R-TextBody.R-TextBody--xxs.u-textCenter--all.u-marginBottom--xs .cssVar-header__subheading {
    display: none !important;
}
@media only screen and (max-width: 700px) {
.CarouselWidget__header {
    display: none !important;
}
}
#reviews_container {
        background-color: #78994a !important;
    }
    
    
    
.owl-stage .wrapper-thumbnail.col-xs-10.col-sm-6.col-md-4.col-lg-3 {
    width: 99%;
}
.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
    background: #516732;
}
.owl-carousel .nav-button {
      height: 50px;
      width: 25px;
      cursor: pointer;
      position: absolute;
      top: 140px !important;
}
.owl-carousel .owl-prev {
    left: -25px;
}
.owl-carousel .owl-next {
    right: -20px;
}
.owl-carousel .owl-nav [class*=owl-] {
        color: #78994A;
        font-size: 30px;
        background: none;
}
.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
      pointer-events: none;
      opacity: 0.25;
}
.owl-carousel {
    width: 103% !important;
}
.owl-stage .thumbnail {
    margin-bottom: 0;
}
.owl-carousel {
    padding-top: 10px;
}
#brand-owl-carousel .thumbnail {
    background-color: transparent;
    border-color:transparent;
}
#brand-owl-carousel .thumbnail .caption {
    display: none;
}
#brand-owl-carousel .nav-button{
    top:24px !important;
}
#category-owl-carousel .thumbnail {
    background-color: transparent;
    border-color:transparent;
}
#category-owl-carousel .thumbnail .caption {
    display: none;
}
#brand-owl-carousel .col-md-6.col-lg-6,
#category-owl-carousel .col-md-6.col-lg-6,
#featured-owl-carousel .col-xs-6.col-sm-6.col-md-3.col-lg-3,
#other-bought-owl-carousel .wrapper-thumbnail.col-xs-6.col-sm-6.col-md-3.col-lg-3,
#more-cat-owl-carousel .wrapper-thumbnail.col-xs-6.col-sm-6.col-md-3.col-lg-3,
#browser-history-owl-carousel .wrapper-thumbnail.col-xs-6.col-sm-6.col-md-3.col-lg-3{
    width:100%;
}
#category-owl-carousel .nav-button{
    top:80px !important;
}
#div-home-brand{
    margin-top:30px;
}
#div-home-brand h3{
    color: #516732;
    font-size: 36px;
    text-align: center;
}
#div-home-feature{
    margin-top:30px;
}
#div-home-feature p{
    color: #516732;
    font-size: 36px;
    text-align: center;
    font-weight:bold;
}
.payment-icon-container {
    padding: 6px;
    background: #EFEFEF;
    border-radius: 4px !important;
    display: inline-block;
    height: auto;
    border: 1px solid #ccc;
}
#recent_sales_ticker {
    z-index: 999;
}
.divBrndLogo {
    margin: -20px auto 10px auto;
    background: #f5f5f5;
}
.divBrndLogo img,
.divBrndLogo-prodPage img{
    height: 136px;
    object-fit: contain;
}
.divBrndLogo-prodPage {
    width: 72%;
}
/*Start Brand Page*/
#ulBrandChars.pager a{
    display: inline-block;
    padding: 5px 8px;
    background-color: #fff;
    border: none;
    border-radius: 0;
    font-size:18px;
}
ul#ulBrandChars {
    margin: 20px 0 40px 0;
}
/*
#divBrandItems .wrapper-thumbnail.col-xs-12 {
    display: inline-block;
    width: 33%;
    margin-bottom:10px;
}
#divBrandItems .panel-body{
    padding:0;
}
#divBrandItems .dropdown{
    display:none;
}
#divBrandItems .clearfix, #divBrandItems a.btn.btn-primary, #divBrandItems p{
    display:none;
}
#divBrandItems .panel-default {
    border: none;
    padding: 0;
    margin: 0;
    border-color: transparent;
    box-shadow: none;
}
#divBrandItems .thumb-name a {
    color: #808080;
    font-size: 14px;
    font-weight: 400;
}
#divBrandItems .thumb-name a:hover {
    color: #00adbb;
}*/
.brand-list-Char1 {
    display: inline-block;
    width: 3%;
    vertical-align: top;
    font-size: 18px;
    font-weight: bold;
    margin-top:6px;
}
ul.ul-brand-list {
    display: inline-block;
    width: 96%;
    padding-left:30px;
}
a.elm-brand-items {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    width: 32%;
    display: inline-block;
    margin: 8px 8px 8px 0;
}
a.elm-brand-items:hover{
     color: #00adbb;
}
.brands-list-div {
    border-top: 1px solid #b3b3b3;
    padding: 32px 0 12px 0;
}
@media (max-width: 767px){
    .brand-list-Char1 {
        display: block;
        width: 100%;
        vertical-align: top;
        font-size: 18px;
        font-weight: bold;
        margin-top: 5px;
        text-align: center;
    }
    ul.ul-brand-list {
        display: block;
        width: 100%;
        padding-left: 0;
    }
    a.elm-brand-items {
        width: 50%;
        margin: 8px 0;
        text-align: center;
    }
}
/*END Brand Page*/
.divBrndLogo-prodPage {
        margin:-30px auto -10px auto;
        text-align: left;
        width: 100%;
    } 
@media (max-width: 767px){
    .divBrndLogo-prodPage {
        width: 100%;
        text-align: center;
        margin:0 auto;
    }                                                                                   
    .owl-carousel .owl-nav [class*=owl-] {
        font-size: 30px;
    }
    .owl-carousel {
        width: 100% !important;
    }
    .owl-carousel .owl-prev {
        left:15px;
    }
    .owl-carousel .owl-next {
        right: -10px;
    }
    .owl-stage .wrapper-thumbnail.col-xs-10.col-sm-6.col-md-4.col-lg-3 {
        margin-left: 15px;
    }
    #brand-owl-carousel .col-md-6.col-lg-6,
    #category-owl-carousel .col-md-6.col-lg-6,
    #featured-owl-carousel .col-xs-6.col-sm-6.col-md-3.col-lg-3,
    #other-bought-owl-carousel .wrapper-thumbnail.col-xs-6.col-sm-6.col-md-3.col-lg-3,
    #more-cat-owl-carousel .wrapper-thumbnail.col-xs-6.col-sm-6.col-md-3.col-lg-3,
    #browser-history-owl-carousel .wrapper-thumbnail.col-xs-6.col-sm-6.col-md-3.col-lg-3{
        width: 95%;
        margin-left: 24px;
    }
    #brand-owl-carousel .owl-item img,
    #category-owl-carousel .owl-item img,
    #featured-owl-carousel .owl-item img,
    #other-bought-owl-carousel .owl-item img,
    #more-cat-owl-carousel .owl-item img,
    #browser-history-owl-carousel .owl-item img{
    	width:72%
    }
    #brand-owl-carousel a.image.pull-left,
    #category-owl-carousel a.image.pull-left{
        float:none !important;
    }
    #div-home-brand h3,
    #div-home-feature h3{
        font-size: 32px;
    }
    #category-owl-carousel .nav-button{
        top:140px;
    }
    #browser-history-owl-carousel .owl-next, 
    #other-bought-owl-carousel .owl-next, 
    #more-cat-owl-carousel .owl-next{
        right:-15px;
    }
    body{
        overflow-x:hidden;
    }
    .home-banner-item {
        height: auto;
    }
}
/*  My css vivek */
.input-group {
    position: relative;
    width: 100%;
}
.header-search-input {
    width: 100%;
    height: 48px;
    border-radius: 30px !important;
    border: 1px solid #ccc;
    padding: 0 55px 0 40px;
    font-size: 16px;
    box-shadow: none;
}
.input-group-btn {
    position: absolute;
    lef: 5px!important;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}
.input-group-btn .btn {
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    border: none;
    background: transparent;
    color: #000;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: none;
}
.input-group-btn .btn:hover {
    background: #f5f5f5;
}
.input-group-btn .fa-search {
    font-size: 18px;
}